Mythweb NoTrans: Incompatible protocol version (mythweb=63, backend=72)!!

Recently upgraded my fedora 16 mythtv box from 0.24 to 0.25 using the packages from the rpmfusion repo. Everything went very smoothly apart from this one problem with mythweb.

*User Notice* at /usr/share/mythtv/mythweb/classes/MythBackend.php, line 101: !!NoTrans: Incompatible protocol version (mythweb=63, backend=72)!!

It seems that an updated MythBackend.php file is now in /usr/share/mythtv/bindings/php/MythBackend.php so simply copy the updated file to your mythweb install directory.

cp /usr/share/mythtv/bindings/php/MythBackend.php /var/www/html/mythweb/classes/

m00nie 🙂

Leave a Reply